关于 Safari 6.1.2 和 Safari 7.0.2 的安全性内容

本文稿介绍 Safari 6.1.2 和 Safari 7.0.2 的安全性内容。

为保护我们的客户,在未进行详尽调查并推出必要的修补程序或发行版之前,Apple 不会公开、讨论或确认安全性问题。要了解有关 Apple 产品安全性的更多信息,请参阅“Apple 产品安全性”网站。

有关 Apple 产品安全性 PGP 密钥的信息,请参阅“如何使用 Apple 产品安全性 PGP 密钥”。

如果可能,请使用 CVE ID 来查阅漏洞的详细信息。

要了解有关其他安全性更新的信息,请参阅“Apple 安全性更新”。

此更新可以通过“软件更新”或从 Apple 支持网站进行下载和安装。

Safari 6.1.2 和 Safari 7.0.2

  • WebKit

    适用于:OS X Lion v10.7.5、OS X Lion Server v10.7.5、OS X Mountain Lion v10.8.5、OS X Mavericks v10.9.1

    影响:访问恶意制作的网站可能会导致应用软件意外终止或任意代码执行

    说明:WebKit 中存在多个内存损坏问题。这些问题已通过改进内存处理得到解决。

    CVE-ID

    CVE-2013-6635:cloudfuzzer

    CVE-2014-1268:Apple

    CVE-2014-1269:Apple

    CVE-2014-1270:Apple

    注:对于 OS X Mavericks 系统,OS X Mavericks 10.9.2 中随附 Safari 7.0.2。

有关非 Apple 制造的产品或非 Apple 控制或测试的独立网站的信息仅供参考,不代表 Apple 的任何建议或保证。Apple 对于第三方网站或产品的选择、性能或使用不承担任何责任。Apple 对于第三方网站的准确性和可靠性不作任何担保。互联网的使用具有一定风险。请联系供应商以了解其他信息。其他公司和产品名称可能是其各自所有公司的商标。

发布日期: